body{
	font-family: Arial; 
	font-size:12px;
	background-color: rgb(216, 216, 216);
	text-align:left;
}

.subHeader {
	position:relative;
	left:3px;
	font-weight:900;
	color:#15428b;
}

input {
	font-family: Arial;
	font-size:12px;
}

form {
 	margin:0px;
}

legend {
	font-weight:bold;
	padding:5px;
}

#toolTipBox {
	display: none;
	padding: 3px;
	font-size: 12px;
	border: #BABABA solid 1px;
	font-family: arial;
	position:absolute;
	background-color: #FFFFFF;
	color: 000000;
	z-index:10000;
}

.divPage {
	position:relative;
	width:997px;
	
}
.divPanel {
	border:1px solid #BABABA;
	background-color:#f5f5f5; 
	text-align:left;
	position:relative;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}

.divPanel span {
	padding:1px;
}

.divPanelHeader{
	overflow:hidden;
	border-bottom:1px solid #BABABA;
	height:21px;
	line-height:20px;
	background:url(../../images/table-header-bg-2.gif) repeat-x;	
	text-align:left;
	padding-left:8px;
	font-family:Arial;
	font-size:14px;
	font-weight:900;
	color:#15428b;
}

.divPanelExpand{
	position:absolute;
	right:3px;
	top:3px;
	width:11px;
	height:12px;
	padding:2px;
	text-align:center;
	border:1px none;
	background:url(../../includes/themes/gray/images/pane-splitter/pane-splitter-expand-v.gif) center center no-repeat;
	cursor:pointer;
}

.divPanelExpandOver{
	position:absolute;
	right:2px;
	top:2px;
	width:11px;
	height:12px;
	padding:2px;
	text-align:center;
	border:1px solid #BABABA;
	background:url(../../includes/themes/gray/images/pane-splitter/pane-splitter-expand-v.gif) center center no-repeat #FFFFFF;
	cursor:pointer;
}

.divPanelCollapse{
	position:absolute;
	right:3px;
	top:3px;
	width:11px;
	height:12px;
	padding:2px;
	text-align:center;
	border:1px none;
	background:url(../../includes/themes/gray/images/pane-splitter/pane-splitter-collapse-v.gif) center center no-repeat;
	cursor:pointer;
}

.divPanelCollapseOver{
	position:absolute;
	right:2px;
	top:2px;
	width:11px;
	height:12px;
	padding:2px;
	text-align:center;
	border:1px solid #BABABA;
	background:url(../../includes/themes/gray/images/pane-splitter/pane-splitter-collapse-v.gif) center center no-repeat #FFFFFF;
	cursor:pointer;
}


.divPanelContent {
	position:relative;
	padding:5px;
	border:1px solid #BABABA;
	background-color:#FFFFFF;
}

.divPanelPad {
	padding:5px;
}

.DHTMLSuite_paneHeader .paneTitle {
	font-family:Arial;
	font-size:15px;
	font-weight:900;
	color:#555;
	
	
}

a{
	color:red;
	text-decoration:underline;
}

pre{
	color:red;
}
h1 {
	margin-top:0px;
	font-size:1.6em;
}
h2{
	font-size:1.2em;
	}
h3 {
	margin-top:30px;
}
#menuBarContainer {
	width:99%;
}
.DHTMLSuite_paneContent .paneContentInner p {
	margin-top:0px;
	
}
#DHTMLSuite_paneContentcenter {
    background-image: url('../../images/background.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}
html, body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
#by_dhtmlgoodies {
	position:absolute;
	right:10px;
	top:2px;
}
#by_dhtmlgoodies img {
	border:0px;
}

/* Sales */

.sales table {
	/* border-left:1px solid #BABABA; 
	border-top:1px solid #BABABA;*/
}
.sales td {
	border-top:1px solid #BABABA;
	border-left:1px solid #BABABA;
}
.headerCell {
	background-color:#D7D7D7;
	text-align:center;
	font-weight:bold;
}

.reconcileLocations input {
	border:1px none;
	width:246px;
	text-align:left;
}

.sales input {
	border:1px none;
	width:56px;
	text-align:left;
}

.sales textarea {
	border:1px none;
	text-align:left;
}

.sales span {
	/*font-size:0.9em;*/
	text-align:center;
}

.gen table {
	border-collapse:collapse;
}

.gen td {
	border:1px solid #BABABA;
	padding:2px;
}

.tdFull {
	border:1px solid #BABABA;
	padding:2px;
}

.tdNoBot {
	border-top:1px solid #BABABA;
	border-left:1px solid #BABABA;
	border-right:1px solid #BABABA;
	padding:2px;
}

.stockCash .inputText, .stockCash input {
	border: 1px none;
}

.inputText, .inputTextArea, .inputTextDate, .inputFile {
	border: 1px solid #7F9DB9;
	padding-left: 4px;
	height:18px;
} 

.inputButton {
	border: 1px solid #7F9DB9;
	padding-left:2px;
	padding-right:2px;
	background:url(../../images/button-bg.gif) repeat-x;
	height:22px;
}

.inputText {
	width:250px;
	padding-top:2px;
}

.inputTextArea {
	width:250px;
	height:80px;
}

.inputTextDate {
	width:80px;
}

.inputFile {
	width:400px;
}

.trOver {
	background-color:#b3c8e8;
	cursor:pointer;
}

.trColour1 {
	background-color:#f5f5f5;
}

.trColour0 {
	background-color:#FFFFFF;
}
	
.modalDialog_contentDiv_error{
	border:3px solid #FFF;	
	padding:2px;
	z-index:2000000;
	position:absolute;
	background-color:#F00;
	color:#FFF;
}
.modalDialog_contentDiv_error a{
	color:#FFF;
}

.noBorders, .noBorders table, .noBorders td {
	border:1px none;
}

.tableList {
	position:relative;
	top:5px;
	background-color:#FFFFFF;
}

.tableList table {
	border:1px solid #BABABA;
}

.tableList thead td {
	border-right:1px solid #CACACA;
	border-bottom:1px solid #BABABA;
	background:url(../../images/table-header-bg-2.gif) repeat-x;
	text-align:left;
	padding-left:5px;
	padding-right:4px;
	padding-top:3px;
	padding-bottom:3px;
	white-space:nowrap; 
	overflow:hidden;
	font-size:12px;
}

.tableList tbody td {
	border-bottom:1px solid #ddecfe;
	border-right:1px solid #e3efff;
	text-align:left;
	padding:3px;
	white-space:nowrap;
	overflow:hidden;
}

.tableList tfoot td {
	/*border-top:1px solid #BABABA;*/
	background:url(../../images/table-header-bg-2.gif) repeat-x;
	text-align:center;
	padding-left:5px;
	padding-right:4px;
	padding-top:3px;
	padding-bottom:3px;
	white-space:nowrap;
	overflow:hidden;
}

.helpText {
	font-size:10px;
	font-style:italic;
}


.checkbox, .radio {
  height: 14px;
  padding: 0 0 0 25px;
  background: url(../../images/checkbox2.gif) no-repeat 0 0;
  cursor: default;
  text-align:center;
}
.checkbox input, .radio input {
  display: none;
}
.radio {
  background: url(../../images/radio.gif) no-repeat 0 0;
}
.selected {
  background-position: 0 -14px;
}

/* Additions 2011 */

.user-list {
    width: 200px;
    float: left;
}
floatleft {
    float: left;
}
floatright {
    float: right;
}